using System;
using System.Collections.Generic;

namespace Entidades;

public partial class Grupo
{
    public int Id { get; set; }

    public string Nombre { get; set; } = null!;

    public virtual ICollection<Garante> Dnigarantia { get; set; } = new List<Garante>();

    public virtual ICollection<Inquilino> Dniinquilinos { get; set; } = new List<Inquilino>();

    public virtual ICollection<Propietario> Dnipropietarios { get; set; } = new List<Propietario>();

    public virtual ICollection<Rol> Idrols { get; set; } = new List<Rol>();
}
